% This script initializes the algorithm by loading the case and the 
% associated parameters.
%
%
% Authors:
%   Julius Reiss, reiss@tnt.tu-berlin.de
%   Philipp Schulze, pschulze@math.tu-berlin.de
%
% Version:
%   1.0 (February 15, 2018)
% 

config_sPOD % specifies the user and the case

path(['./USER/' User '/' Case], path)
path(path, genpath(['./DATA/',User,'/',Case]))

params = parameter() ; % struct containing parameters specifying the case

disp('************************** ')
disp(['Running ' './USER/' User '/' Case] ) 
disp('************************** ')
disp(' ')