function sumOfq = ssum(q)

% This function computes the sum of all entries of q.
%
% Output arguments:
% - sumOfq: scalar; sum of all entries of q
%
%
% Input arguments:
% - q: an array.
%
%
% Authors:
%   Julius Reiss, reiss@tnt.tu-berlin.de
%   Philipp Schulze, pschulze@math.tu-berlin.de
%
% Version:
%   1.0 (February 15, 2018)
% 

sumOfq = sum(reshape(q,[],1)) ; 